Skip to main content

Retry Processing

POST 

/v1/documents/retry-processing

Re-queue documents that failed during processing.

Use this endpoint to retry documents with status:

  • failed: General processing failure
  • upload_failed: Upload to storage failed

Documents are added back to the processing queue and will be processed according to the collection's settings. Not applicable for documents with status failed and cannot retry.

Request​

Responses​

Document processing re-queued successfully